{
  "verseBefore": "And you will be men of holiness to me. And you must not eat animal-torn-in-the-field meat. You must throw it to the dogs.\n\n\n\\ts\\*",
  "verseAfter": "And you shall be men of holiness to me. And you shall not eat animal-torn-in-the-field meat. You shall throw it to the dogs.\n\n\n\\ts\\*",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 31,
  "modifiedTimestamp": "2021-07-30T15:20:27.096Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 31
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
